/* Name of the Lasso Select Tool */
"Lasso Select" = "Selección de lazo";

/* Name of the Select Tool */
"Select" = "Seleccionar";

/* Name of the Select All Tool */
"Select All Layers" = "Seleccionar todas las capas";

/* Context Menu */
"Selection Tool" = "Seleccionar";

